Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfBMP_Read_t Struct Reference

## Data Fields
long | offset
long | length
unsigned char * | buffer
U16 | width
U16 | height
wmfBMP | bmp

## Field Documentation

wmfBMP _wmfBMP_Read_t::bmp

unsigned char* _wmfBMP_Read_t::buffer

U16 _wmfBMP_Read_t::height

long _wmfBMP_Read_t::length

long _wmfBMP_Read_t::offset

U16 _wmfBMP_Read_t::width

The documentation for this struct was generated from the following file:

- ipa.h